.vuetable {
  min-height: 150px;
}
.paginate {
  position: relative;
  margin-bottom: 20px;
}
.paginate >>> li {
  padding: 0;
  width: 26px;
}
.paginate >>> li a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.paginate >>> li.active {
  background: #dc4534;
}
.paginate >>> li.active a {
  color: #fff;
}
.row-paginate {
  display: flex;
  list-style-type: none;
  position: absolute;
  right: 0;
}